Subject: Re: 125th video
From: "Jack Berndt" <[email-masked]>
To: "Jim Kirchstein" <[email-masked]>
Date: Mon, 15 Oct 2012 20:59:40 -0500

Sure, Board can talk this over, but I am also documenting this also in our museum software program where all of our archival e-records are kept. As of now, only other items in safe are what we deem our important paperwork docs, eg., deeds for Tripp purchase from PdS village, gift deeds to us of Loretto & Salem/Ragatz churches, any JS Tripp legal docs we discover, that kind of thing - which comes to a stack of paper files 1" high. As regards the Capsule, you'd like it to be opened in 50 years to do a "format check" or something, is that correct? 
  ----- Original Message ----- 
  From: Jim Kirchstein 
  To: Jack Berndt 
  Sent: Monday, October 15, 2012 8:37 PM
  Subject: Re: 125th video

  Perhaps in your bylaws ( ? )...I had a notation on the capsule, but no one would see that unless they were told to look...it was dated, too. Maybe a plaque fixed to the safe ( ? )...we could pay for that, and have space on the plaque for other items placed.. ( ? ) Maybe your board would have an idea ..  when they decide how the safe is to be used for others.

  From: Jack Berndt 
  Sent: Monday, October 15, 2012 6:30 PM
  To: Jim Kirchstein 
  Subject: Re: 125th video

  I think we're OK, I'll check tomorrow....

  Can't remember, per the Time Capsule, are you recommending somewhere in writing that it be opened in 50 years? 

    ----- Original Message ----- 
    From: Jim Kirchstein 
    To: Jack Berndt 
    Sent: Monday, October 15, 2012 4:10 PM
    Subject: 125th video

    You OK on the video that has Les Cramer, Don Gatshall, Boss, Bill Nagler, Henry and Pat Russell? This would be the second half of that taping.
    I'm recycling some video.